#!/bin/sh

echo 'name: show
version: 0.3.3
license: GPL
copyright:
maintainer: Lambdabot developers
stability: Experimental
homepage:
package-url:
description: This package provides ShowQ, ShowFun, and SimpleReflect.
             .
             ShowFun gives a Typeable-dependent instance for showing functions as their type. ShowIO does the same for IO actions.
             .
             ShowQ adds SmallCheck & QuickCheck support.
             .
             And SimpleReflect allows us to literally see how functions '\''expand'\'',
             through appropriate Show magic. See <http://twan.home.fmf.nl/blog/haskell/simple-reflection-of-expressions.details>.
category: Language
author: Lambdabot devs, Twan van Laarhoven <twanvl@gmail.com>
exposed: True
exposed-modules: ShowQ ShowFun ShowIO SimpleReflect
hidden-modules:
import-dirs: /usr/local/lib/show-0.3.3/ghc-6.10.4
library-dirs: /usr/local/lib/show-0.3.3/ghc-6.10.4
hs-libraries: HSshow-0.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: QuickCheck-1.2.0.0 base-3.0.3.1 random-1.0.0.1
         smallcheck-0.4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/show-0.3.3/html/show.haddock
haddock-html: /usr/local/share/doc/show-0.3.3/html' | /usr/local/bin/ghc-pkg update -
